{
  "custom": {},
  "params": {},
  "props": {
    "defaultSize": {
      "height": 1028,
      "width": 1850
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "Image"
        },
        "position": {
          "height": 1028,
          "width": 1850
        },
        "propConfig": {
          "props.source": {
            "binding": {
              "config": {
                "expression": "\"http://127.0.0.1:5500/MCM02_Fluid_Inbound_Upper.svg?var\" + toMillis(now(1000))"
              },
              "type": "expr"
            }
          }
        },
        "props": {
          "fit": {
            "mode": "fill"
          },
          "style": {
            "backgroundColor": "#EEEEEE"
          }
        },
        "type": "ia.display.image"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "path14",
          "name": "PS7_14_FIO1",
          "originalName": "UL21-3"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 1815.53,
          "y": 371.48
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Status/UL18-1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Device-Views/DeviceStatus"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-0-3",
          "inheritedGroupPrefix": "CON",
          "name": "PS7-6",
          "originalName": "PS7-6"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 898.9,
          "y": 446.19
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "groupSuffix": "l",
          "id": "path1-2-1",
          "inheritedGroupPrefix": "CON",
          "name": "PS5-9",
          "originalName": "PS5-9"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 220
          },
          "width": 20,
          "x": 360.51,
          "y": 616.71
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC2_Line_4"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 111,
          "x": 606.24,
          "y": 590.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "path3-4",
          "inheritedGroupPrefix": "CON",
          "name": "PS5-1",
          "originalName": "PS5-1"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": -40
          },
          "width": 20,
          "x": 507.56,
          "y": 729.6
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8",
          "inheritedGroupPrefix": "CON",
          "name": "PS6-5",
          "originalName": "PS6-5"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 681.36,
          "y": 565.47
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "groupSuffix": "l",
          "id": "path1-4",
          "inheritedGroupPrefix": "CON",
          "name": "PS5-11",
          "originalName": "PS5-11"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 200
          },
          "width": 20,
          "x": 214.59,
          "y": 420.61
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS6-13_EPC1"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": 270
          },
          "width": 15.91,
          "x": 60.07,
          "y": 280.88
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord/UL20-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "groupSuffix": "l",
          "id": "path1-2",
          "inheritedGroupPrefix": "CON",
          "name": "PS6-9",
          "originalName": "PS6-9"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 220
          },
          "width": 20,
          "x": 402.15,
          "y": 508.18
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC2_END_0"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 725.24,
          "y": 578.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord_End/UL20-3_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC1_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": -39
          },
          "width": 27.41,
          "x": 539.26,
          "y": 681
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC1_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 133,
          "x": 561.64,
          "y": 672.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "path2-5",
          "inheritedGroupPrefix": "CON",
          "name": "PS5-6",
          "originalName": "PS5-6"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": -90
          },
          "width": 20,
          "x": 775.87,
          "y": 650.82
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-13_EPC2_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 15,
          "x": 80.04,
          "y": 402.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-13_EPC2_End"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 103.04,
          "y": 390.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord_End/UL20-3_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "groupSuffix": "l",
          "id": "path1",
          "inheritedGroupPrefix": "CON",
          "name": "PS6-11",
          "originalName": "PS6-11"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 200
          },
          "width": 20,
          "x": 260.22,
          "y": 312.08
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC2"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 230
          },
          "width": 16,
          "x": 540.82,
          "y": 726.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord/UL20-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC1_END_0"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 724.24,
          "y": 541.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord_End/UL20-3_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-9_JR2"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 354,
          "y": 647
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL11_4_S1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1-1-6",
          "inheritedGroupPrefix": "CON",
          "name": "PS6-8",
          "originalName": "PS6-8"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": "180deg"
          },
          "width": 20,
          "x": 461.89,
          "y": 512.86
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-1-8-5",
          "inheritedGroupPrefix": "CON",
          "name": "PS5-2",
          "originalName": "PS5-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": "-39.05134deg"
          },
          "width": 20,
          "x": 533.07,
          "y": 709.35
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS7-1_EPC2_Line_1"
        },
        "position": {
          "height": 4.86,
          "rotate": {
            "angle": -39
          },
          "width": 27.65,
          "x": 658.14,
          "y": 479.86
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS6-6_JR1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 801.24,
          "y": 537.33
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL11_4_S1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS6-13_EPC2_End"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 102.04,
          "y": 325.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord_End/UL20-3_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1-1-6-1-3",
          "inheritedGroupPrefix": "CON",
          "name": "PS5-7",
          "originalName": "PS5-7"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": "180deg"
          },
          "width": 20,
          "x": 625.52,
          "y": 621.64
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS6-9_JR1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 399,
          "y": 536
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL11_4_S1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS6-13_EPC1_End"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 101.63,
          "y": 282.51
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord_End/UL20-3_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC2_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 115,
          "x": 580.04,
          "y": 711.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-0-3-6-8-5",
          "inheritedGroupPrefix": "CON",
          "name": "PS7-10",
          "originalName": "PS7-10"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 1621.44,
          "y": 445.55
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC2_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": -39
          },
          "width": 32.04,
          "x": 552.53,
          "y": 721.62
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1-1-6-1",
          "inheritedGroupPrefix": "CON",
          "name": "PS6-7",
          "originalName": "PS6-7"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": "180deg"
          },
          "width": 20,
          "x": 621.04,
          "y": 512.89
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC1"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 230
          },
          "width": 16,
          "x": 525.64,
          "y": 684.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord/UL20-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1-1",
          "inheritedGroupPrefix": "CON",
          "name": "PS6-12",
          "originalName": "PS6-12"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": "180deg"
          },
          "width": 20,
          "x": 167.57,
          "y": 309.22
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-6_JR1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 802,
          "y": 654
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL11_4_S1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC3"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 230
          },
          "width": 16,
          "x": 582.24,
          "y": 589.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord/UL20-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-12_FIO1"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 0
          },
          "width": 20,
          "x": 120,
          "y": 417
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord_End/UL20-3_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Device-Views/DeviceStatus"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS6-13_EPC1_Line"
        },
        "position": {
          "height": 5.96,
          "rotate": {
            "angle": 0
          },
          "width": 16,
          "x": 80.04,
          "y": 294.55
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC1_Line_3"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 135,
          "x": 583.24,
          "y": 553.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS6-8_JR1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 420,
          "y": 488
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL11_4_S1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-0-3-6-8",
          "inheritedGroupPrefix": "CON",
          "name": "PS7-14",
          "originalName": "PS7-9"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 1562.07,
          "y": 445.61
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC2_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 703.04,
          "y": 699.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord_End/UL20-3_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-10_JR1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 207,
          "y": 450
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL11_4_S1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC1_Line_5"
        },
        "position": {
          "height": 5.63,
          "rotate": {
            "angle": -39
          },
          "width": 9.78,
          "x": 598.49,
          "y": 593.5
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-13_EPC1_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 14,
          "x": 81.04,
          "y": 445.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-12",
          "inheritedGroupPrefix": "CON",
          "name": "PS5-5",
          "originalName": "PS5-5"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 670.75,
          "y": 686.08
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-1",
          "inheritedGroupPrefix": "CON",
          "name": "PS6-4",
          "originalName": "PS6-4"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 612.3,
          "y": 565.47
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1-1-6-8",
          "inheritedGroupPrefix": "CON",
          "name": "PS5-8",
          "originalName": "PS5-8"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": "180deg"
          },
          "width": 20,
          "x": 447.91,
          "y": 621.83
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS7-1_EPC2"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 230
          },
          "width": 16,
          "x": 644.34,
          "y": 481.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord/UL20-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS7-1_EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 800.34,
          "y": 421.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord_End/UL20-3_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-0-3-6-9",
          "inheritedGroupPrefix": "CON",
          "name": "PS7-8",
          "originalName": "PS7-8"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 1390.62,
          "y": 444.89
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS7_DPM2"
        },
        "position": {
          "height": 15,
          "rotate": {
            "angle": 0
          },
          "width": 30,
          "x": 1306.4,
          "y": 428.1
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/ControlCabinet/UL17_DPM1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/ControlCabinet"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-13_EPC1"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 270
          },
          "width": 16,
          "x": 61.04,
          "y": 431.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord/UL20-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_S2"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 579,
          "y": 724
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL11_4_S1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "path1-2-8-9",
          "inheritedGroupPrefix": "CON",
          "name": "PS7-3",
          "originalName": "PS7-3"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": -20
          },
          "width": 20,
          "x": 662.88,
          "y": 447.1
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "path1-2-8-4",
          "inheritedGroupPrefix": "CON",
          "name": "PS5-3",
          "originalName": "PS5-3"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": -20
          },
          "width": 20,
          "x": 563.8,
          "y": 688.17
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "path1-4-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS7-11",
          "originalName": "PS7-11"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": -30
          },
          "width": 20,
          "x": 1658.31,
          "y": 441.32
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS6_DPM1"
        },
        "position": {
          "height": 15,
          "rotate": {
            "angle": -125
          },
          "width": 30,
          "x": 338,
          "y": 463
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/ControlCabinet/UL17_DPM1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/ControlCabinet"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS7-1_EPC1"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 230
          },
          "width": 16,
          "x": 579.34,
          "y": 478.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord/UL20-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-11_JR1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 228,
          "y": 402
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL11_4_S1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1-3",
          "inheritedGroupPrefix": "CON",
          "name": "PS5-13",
          "originalName": "PS5-13"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": "180deg"
          },
          "width": 20,
          "x": 80.01,
          "y": 417.62
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-9_JR1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 375,
          "y": 599
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL11_4_S1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC4"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 230
          },
          "width": 16,
          "x": 522.75,
          "y": 585.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord/UL20-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "path3-6",
          "inheritedGroupPrefix": "CON",
          "name": "PS7-1",
          "originalName": "PS7-1"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": -40
          },
          "width": 20,
          "x": 596.99,
          "y": 494.55
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC1_Line_4"
        },
        "position": {
          "height": 5.63,
          "rotate": {
            "angle": -39
          },
          "width": 59.03,
          "x": 531.99,
          "y": 572.97
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "path2",
          "inheritedGroupPrefix": "CON",
          "name": "PS6-6",
          "originalName": "PS6-6"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": -90
          },
          "width": 20,
          "x": 775.24,
          "y": 534.26
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1-1-2-1",
          "inheritedGroupPrefix": "CON",
          "name": "PS5-10",
          "originalName": "PS5-10"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 240
          },
          "width": 20,
          "x": 284.76,
          "y": 512.74
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "path1-2-8",
          "inheritedGroupPrefix": "CON",
          "name": "PS6-3",
          "originalName": "PS6-3"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": -20
          },
          "width": 20,
          "x": 586.33,
          "y": 569.61
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1-1-3",
          "inheritedGroupPrefix": "CON",
          "name": "PS5-12",
          "originalName": "PS5-12"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": "180deg"
          },
          "width": 20,
          "x": 145.51,
          "y": 417.75
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-0-3-6-8-5-5",
          "inheritedGroupPrefix": "CON",
          "name": "PS7-12",
          "originalName": "PS7-12"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": "-90.0deg"
          },
          "width": 20,
          "x": 1668.28,
          "y": 408.9
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS6-13_SS1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 61,
          "y": 312
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL11_4_S1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-13_SS1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 62.04,
          "y": 419.91
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL11_4_S1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS7-1_EPC2_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 800.34,
          "y": 458.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord_End/UL20-3_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS7-1_EPC1_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": -39
          },
          "width": 80.04,
          "x": 587.73,
          "y": 458.39
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5_DPM1"
        },
        "position": {
          "height": 15,
          "rotate": {
            "angle": 0
          },
          "width": 30,
          "x": 410,
          "y": 602
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/ControlCabinet/UL17_DPM1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/ControlCabinet"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS7-1_EPC2_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 111,
          "x": 681.34,
          "y": 470.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS7_DPM3"
        },
        "position": {
          "height": 15,
          "rotate": {
            "angle": 0
          },
          "width": 30,
          "x": 1611,
          "y": 427
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/ControlCabinet/UL17_DPM1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/ControlCabinet"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-1-0",
          "inheritedGroupPrefix": "CON",
          "name": "PS7-4",
          "originalName": "PS7-4"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 687.54,
          "y": 445.24
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-0-3-6",
          "inheritedGroupPrefix": "CON",
          "name": "PS7-7",
          "originalName": "PS7-7"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 1134,
          "y": 444.87
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS6-13_EPC2_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 14,
          "x": 80.04,
          "y": 337.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1-1-2",
          "inheritedGroupPrefix": "CON",
          "name": "PS6-10",
          "originalName": "PS6-10"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 240
          },
          "width": 20,
          "x": 331.39,
          "y": 407.65
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-13_EPC2"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 270
          },
          "width": 16,
          "x": 60.04,
          "y": 388.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord/UL20-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-1_EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 702.64,
          "y": 660.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord_End/UL20-3_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS7-1_EPC1_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 135,
          "x": 658.34,
          "y": 433.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/Good Pull Chord/UL20-3_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS6-13_EPC2"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 270
          },
          "width": 16,
          "x": 60.04,
          "y": 323.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord/UL20-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-1-8-50",
          "inheritedGroupPrefix": "CON",
          "name": "PS7-2",
          "originalName": "PS7-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": "-39.05134deg"
          },
          "width": 20,
          "x": 627.83,
          "y": 472.28
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS5-13_EPC1_End"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 103.04,
          "y": 433.91
        },
        "props": {
          "params": {
            "directionLeft": false,
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "System/MCM02/PullChord_End/UL20-3_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS6-11_JR1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 277,
          "y": 294
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL11_4_S1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-0",
          "inheritedGroupPrefix": "CON",
          "name": "PS7-5",
          "originalName": "PS7-5"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 748.24,
          "y": 446.23
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-1-8",
          "inheritedGroupPrefix": "CON",
          "name": "PS6-2",
          "originalName": "PS6-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": "-39.05134deg"
          },
          "width": 20,
          "x": 559.03,
          "y": 586.79
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "path3",
          "inheritedGroupPrefix": "CON",
          "name": "PS6-1",
          "originalName": "PS6-1"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": -40
          },
          "width": 20,
          "x": 534.76,
          "y": 605.04
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-0-3-6-8-0",
          "inheritedGroupPrefix": "CON",
          "name": "PS7-9",
          "originalName": "PS7-9"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 1773.85,
          "y": 372.16
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-1-6-1-8-1-3",
          "inheritedGroupPrefix": "CON",
          "name": "PS5-4",
          "originalName": "PS5-4"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 589,
          "y": 686.03
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "path1-4-7-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS7-13",
          "originalName": "PS7-13"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": -40
          },
          "width": 20,
          "x": 1678.87,
          "y": 375.95
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1",
          "inheritedGroupPrefix": "CON",
          "name": "PS6-13",
          "originalName": "PS6-13"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": "180deg"
          },
          "width": 20,
          "x": 79.6,
          "y": 309.2
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "TO-MCM002-LOWER",
          "tooltip": {
            "text": "MCM02 Fluid Inbound Merges 5-7"
          }
        },
        "position": {
          "height": 35,
          "width": 364,
          "x": 709.89825,
          "y": 297.207375
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MCM02 Fluid Inbound",
            "text": "MCM02 Fluid Inbound Merges 5-7"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      }
    ],
    "meta": {
      "name": "root"
    },
    "type": "ia.container.coord"
  }
}